• Bernd Zeimetz's avatar
    * NOT RELEASED YET · 18468c87
    Bernd Zeimetz authored
    * debian/control:
      - pgbouncer needs a versioned dependency on libevent-dev (>= 1.3b).
    18468c87
Name
Last commit
Last update
debian Loading commit data...